'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

// hide the regular search results
exports.default = function (css) {
  var $mainStyle = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : null;

  $mainStyle = $mainStyle || document.querySelector('link[rel=stylesheet][href*="algoliasearch.zendesk-hc"]') || document.getElementsByTagName('head')[0].lastChild;
  var $styleTag = document.createElement('style');
  $styleTag.setAttribute('type', 'text/css');
  if ($styleTag.styleSheet) {
    $styleTag.styleSheet.cssText = css;
  } else {
    $styleTag.appendChild(document.createTextNode(css));
  }
  return $mainStyle.parentNode.insertBefore($styleTag, $mainStyle.nextSibling);
};