'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getCurrentLocale = getCurrentLocale;
function getCurrentLocale() {
  var splittedPathname = window.location.pathname.split('/');
  var res = splittedPathname[2];
  if (!res) {
    console.error('[Algolia] Could not retrieve current locale from URL');
    return 'en-us';
  }
  return res;
}

exports.default = getCurrentLocale;